RubyGems Navigation menu

polyseerio 0.0.1

The official Polyseer.io SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.2 - January 03, 2017 (22 KB)
  2. 0.0.1 - December 23, 2016 (20,5 KB)

dependencias de Runtime (4):

concurrent-ruby = 1.0.2
functional-ruby = 1.3.0
inflection = 1.0.0
rest-client = 2.0.0

dependencias de Development (3):

rake = 12.0.0
rspec = 3.5.0
rubocop = 0.46.0

Propietarios:

Autores:

  • Nicolas Feigenbaum

SHA 256 checksum:

4480357a1226a2aa160d6fd4df73bdd6b63e07e77bb6fc0449d3b483dcba1ad7

Total de descargas 4.000

Para esta versión 1.685

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: